import { sveltekit } from '@sveltejs/kit/vite';
import { defineConfig } from 'vitest/config';
import { multicssclass } from 'svelte-multicssclass';

export default defineConfig({
	plugins: [
		// eslint-disable-next-line @typescript-eslint/ban-ts-comment
		// @ts-ignore
		multicssclass(),
		sveltekit()
	],
	test: {
		include: ['src/**/*.{test,spec}.{ts,js}']
	}
});
